Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPP » EPP Java Package broken in Juno ???(PDE target platform becomes unusable all of a sudden)
EPP Java Package broken in Juno ??? [message #992514] Fri, 21 December 2012 20:59
Simon Moser is currently offline Simon Moser
Messages: 1
Registered: December 2012
Junior Member
Hi all,

my PDE environment contains the package "EPP Java Package" in version 1.5.1.20121004-1506 in the target platform. That was working until now, but it stopped working all of a sudden.

I nailed down the problem to this package above with try-and-error since the error message does not point out the source of the problem: 'Artifact osgi.bundle,org.eclipse.platform,v201209141800 is a folder but the repository is an archive or remote location.' The log did also not show anything that would indicate a problem.

Can someone imagine, what is wrong?

How to reproduce:
- Create a target platform, add the location 'http://download.eclipse.org/releases/juno' and from there the package "EPP Java Package" in v1.5.1 to the target platform.

Regards,
Simon
Previous Topic:UDC : how to identify that UDC dialog box is displayed ?
Next Topic:cheat sheet or instructions for making your own distro
Goto Forum:
  


Current Time: Mon Oct 20 18:16:39 GMT 2014

Powered by FUDForum. Page generated in 0.01925 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software